{
  "ADD_PLAYER": "Add Player",
  "GUEST": "Guest",
  "LOGGED_IN_AS": "Logged in: ",
  "LOGOUT": "Logout",
  "BACKGROUND": "Background",
  "CANCEL": "cancel",
  "CARDS": "Cards",
  "CONTINUE": "Continue",
  "CREATE_RULES": "Create Rules",
  "DARK": "Dark",
  "DECK": "Deck",
  "DELETE_USER": "Delete User",
  "DELETE": "delete",
  "DRAW_CARD": "Draw Card",
  "EDIT_RULES": "Edit Rules",
  "ENGLISH": "English",
  "FINISH_DESC": "The last king has been drawn. Game finished!",
  "FINISH_QUESTION": "New Deck or Continue?",
  "FINISH_TITLE": "Game finished",
  "GERMAN": "German",
  "LANGUAGE": "Language",
  "LIGHT": "Light",
  "LOGIN": "Login",
  "NAME_PLAYER": "Name Player {{ value }}",
  "NAME": "Name",
  "NEW_DECK": "New Deck",
  "NEW_GAME": "New Game",
  "NEW_ROUND": "New Round",
  "NO_UNDONE": "This action can not be undone",
  "NUMBER_OF_PLAYER": "Number of Player",
  "PASSWORD_REPEAT": "Password repeat",
  "PASSWORD": "Password",
  "REGISTER": "Register",
  "RULES": "Rules",
  "SAVE": "Save",
  "SETTINGS": "Settings",
  "SHARE": "Share",
  "TEXT": "Text",
  "THEME": "Theme",
  "TITLE": "Title",
  "USERNAME": "Username",
  "CARD_SET": {
    "1": {
      "NUMBER": "Ace",
      "TITLE": "",
      "TEXT": ""
    },
    "2": {
      "NUMBER": "Two",
      "TITLE": "",
      "TEXT": ""
    },
    "3": {
      "NUMBER": "Three",
      "TITLE": "",
      "TEXT": ""
    },
    "4": {
      "NUMBER": "Four",
      "TITLE": "",
      "TEXT": ""
    },
    "5": {
      "NUMBER": "Five",
      "TITLE": "Fünf",
      "TEXT": ""
    },
    "6": {
      "NUMBER": "Six",
      "TITLE": "",
      "TEXT": ""
    },
    "7": {
      "NUMBER": "Seven",
      "TITLE": "",
      "TEXT": ""
    },
    "8": {
      "NUMBER": "Eight",
      "TITLE": "",
      "TEXT": ""
    },
    "9": {
      "NUMBER": "Nine",
      "TITLE": "",
      "TEXT": ""
    },
    "10": {
      "TITLE": "Ten",
      "TEXT": ""
    },
    "11": {
      "NUMBER": "Jack",
      "TITLE": "",
      "TEXT": ""
    },
    "12": {
      "NUMBER": "Queen",
      "TITLE": "",
      "TEXT": ""
    },
    "13": {
      "NUMBER": "King",
      "TITLE": "",
      "TEXT": ""
    }
  }
}
